Subject: Re: MT ATLANTIS // Arrival Lianyungang No.2 Anchorage
From: atlantis i <[email-masked]>
To: Sophie <[email-masked]>
Cc: SNSTPC <[email-masked]>, ceo <[email-masked]>, commercial@road-shipp… <[email-masked]>, info <[email-masked]>, ops3 <[email-masked]>, sti <[email-masked]>, wadi <[email-masked]>, ysy <[email-masked]>, Info <[email-masked]>
Date: Thu, 29 May 2025 19:32:38 +0800

Dear Sir,
Good Day

Please find attached SIRE observation action plan

Brgds
Master
ATLANTIS I

On Thu, May 29, 2025 at 6:48 PM atlantis i <[email-masked]>
wrote:

>
>
> Dear Sir,
> Good Day
> Well noted with thanks
>
>
> Brgds
> Master
> ATLANTIS I
>
> On Thu, 29 May, 2025, 18:21 Sophie, <[email-masked]> wrote:
>
>> Dear Capt,
>>
>> Good day! Well received wz many tks. Will proceed to DONGYING tomorrow,
>> pls wait for my instruction. Tks.
>>
>>
>>
>>
>>
>>
>> 在 2025-05-29 17:46:59，"atlantis i" <[email-masked]> 写道：
>>
>>
>> Dear Sir,
>> Good Day
>>
>> Please find attached SIRE Closure report.
>>
>> Brgds
>> Master
>> ATLANTIS I
>>
>>
>> On Thu, May 29, 2025 at 11:03 AM atlantis i <[email-masked]>
>> wrote:
>>
>>>
>>> Dear Sir/Madam,
>>> Good Day
>>>
>>> Reverting with the same soon,
>>>
>>> Brgds
>>> Master
>>> ATLANTIS I
>>>
>>>
>>> On Thu, May 29, 2025 at 10:36 AM Sophie <[email-masked]> wrote:
>>>
>>>> Dear Capt,
>>>>
>>>> Good day! Pls send us the corresponding rectification report about SIRE
>>>> INSPECTION yesterday. Tks.
>>>>
>>>>
>>>>
>>>>
>>>>
>>>>
>>>> At 2025-05-28 21:21:10, "atlantis i" <[email-masked]>
>>>> wrote:
>>>>
>>>>
>>>> Dear Sir,
>>>> Good Day
>>>>
>>>> We have received 29 passport onboard.
>>>> 0916 LT: Sire inspector onboard
>>>> 1712 LT: Sire inspector disembarked
>>>>
>>>> Brgds
>>>> Master
>>>> ATLANTIS I
>>>>
>>>>
>>>> On Wed, May 28, 2025 at 5:58 PM Sophie <[email-masked]> wrote:
>>>>
>>>>> Dear Capt,
>>>>>
>>>>> Good day! If received 29 passports? Tks.
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>>
>>>>> 在 2025-05-27 11:07:46，"atlantis i" <[email-masked]> 写道：
>>>>>
>>>>>
>>>>> Dear Sir,
>>>>> Good Day
>>>>> Please find attached bunker consumption report.
>>>>>
>>>>>
>>>>> Brgds
>>>>> Master
>>>>> ATLANTIS I
>>>>>
>>>>>
>>>>> On Tue, May 27, 2025 at 10:39 AM Sophie <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> Dear Capt,
>>>>>>
>>>>>> Good day! From First line ashore from Johor Malaysia to we drop
>>>>>> anchor at Lianyungang
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>> At 2025-05-27 09:55:46, "atlantis i" <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>
>>>>>> Dear Sir,
>>>>>> Good Day
>>>>>>
>>>>>> Please let us know this form you need from First line ashore from
>>>>>> Johor Malaysia to First line ashore to Dongying or Till we drop anchor at
>>>>>> Lianyungang?
>>>>>>
>>>>>> Brgds
>>>>>> Master
>>>>>> ATLANTIS I
>>>>>>
>>>>>>
>>>>>> On Mon, May 26, 2025 at 6:10 PM Sophie <[email-masked]>
>>>>>> wrote:
>>>>>>
>>>>>>> Dear Capt,
>>>>>>>
>>>>>>> Good day! Pls fill in attachment, stamp and signature. Tks.
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> At 2025-05-26 12:52:32, "atlantis i" <[email-masked]>
>>>>>>> wrote:
>>>>>>>
>>>>>>>
>>>>>>> Dear Sir,
>>>>>>> Good Day
>>>>>>>
>>>>>>> We have landed the 29 Crew Passport to the Ferry boat MV YUN HAI FA
>>>>>>> 999.
>>>>>>> Please find the attached Landing Permit.
>>>>>>>
>>>>>>> Brgds
>>>>>>> Master
>>>>>>> ATLANTIS I
>>>>>>>
>>>>>>>
>>>>>>> On Mon, May 26, 2025 at 8:58 AM Sophie <[email-masked]>
>>>>>>> wrote:
>>>>>>>
>>>>>>>> Dear Capt,
>>>>>>>>
>>>>>>>> Good day! WE WILL SEND FERRY BOAT MV YUN HAI FA 999 TO TAKE 29 CREW
>>>>>>>> PASSPORTS FOR INWARD FORMALITIES.
>>>>>>>>
>>>>>>>> PLEASE DELIVER 29 PASSPORTS TO FERRY BOAT MV YUN HAI FA 999 SAFELY.
>>>>>>>>
>>>>>>>>
>>>>>>>> please confirm your acknowledge.
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>> At 2025-05-26 06:21:39, "atlantis i" <[email-masked]>
>>>>>>>> wrote:
>>>>>>>>
>>>>>>>>
>>>>>>>> Dear Sir,
>>>>>>>> Good Day
>>>>>>>>
>>>>>>>> Please find below arrival no.2 anchorage at LIANYUNGANG anchorage
>>>>>>>> timings:
>>>>>>>>
>>>>>>>> 26-May-2025
>>>>>>>> 0442 Hrs Lt - EOSP/SBE
>>>>>>>> 0548 Hrs Lt - Vsl Commence lowering anchor
>>>>>>>> 0612 Hrs Lt - Vsl Anchored / FWE
>>>>>>>>
>>>>>>>> Vessel Anchor position
>>>>>>>>
>>>>>>>> Lat: 34*50.41 N
>>>>>>>> Long: 119*49.76 E
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>> Brgds
>>>>>>>> Master
>>>>>>>> ATLANTIS I
>>>>>>>>
>>>>>>>>
>>>>>>>> On Mon, May 26, 2025 at 4:14 AM atlantis i <
>>>>>>>> [email-masked]> wrote:
>>>>>>>>
>>>>>>>>>
>>>>>>>>>> Good day sir,
>>>>>>>>>>> Please find below ETA Notifications LIANYUNGANG
>>>>>>>>>>>
>>>>>>>>>>> 26 MAY 2025 / 0400 hrs LT
>>>>>>>>>>>
>>>>>>>>>>> *ETA TO LIANYUNGANG,
>>>>>>>>>>>
>>>>>>>>>>> 1. Ship's Present position:
>>>>>>>>>>>     34*48.68’N / 120*05.13’E
>>>>>>>>>>> 2. Present speed : 11.30 kts
>>>>>>>>>>> 3. Average speed : 11.50 kts
>>>>>>>>>>> 4. ETA at present speed : 0500LT On 26 MAY 2025
>>>>>>>>>>> 5. Wx: W'Ly, BF 3, Slight sea.
>>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>
>>>>>>>>>> Brgds
>>>>>>>>>>> Master
>>>>>>>>>>> ATLANTIS I
>>>>>>>>>>>
>>>>>>>>>>>